[ Maverik Level 1 functions ]

#

mav_navigationMouse

## Summary

Mouse navigation management.

## Syntax

void mav_navigationMouse(MAV_window *w, MAV_callbackMouseFn fn);

## Description

This routines sets the function to implement mouse navigation in window `w` to be `fn`.

Maverik provides a configurable default implementation of mouse navigation with the function mav_navigationMouseDefault.

## See also

mav_navigationMouseDefault.html>mav_navigationMouseDefault, mav_navigationKeyboard.html>mav_navigationKeyboard

Back to the index page.